Subject: MN: Re: Year 2, Week 41 Proposals

From: kevan@s...
Date: Wed, 17 Feb 1999 06:34:26 -0600

>Proposal 598 - Extending Attacks [Enactment]
>
>For simplicity, the rest of this Rule refers to the Player 
or Object
>affected by the Action as the Target and the Player 
performing the Action as
>the Actor.

"Actioning Player" has always served reasonably well 
enough, but a
definition of "Target" might be helpful - perhaps a proper 
glossary?

This Proposal just seems to make a few minor rules very 
powerful,
though, really - the only Rules that require adjacency are 
the
various Clamps, and the new Velocity Bomb ("adjacent 
Objects" are
completely unreferenced). Three Stations per red is really 
quite
insane, all things considered, particularly under 
Ruttsborough
rules, and it just gives us a rather horrible Extra Thing 
To Keep
Track Of.

Tangentially, the whole "adjacent Station" thing seems a 
bit too
strange to me - surely you should share a location to Clamp 
someone?
The only real problem, as far as I can see, is that you 
could
combine it with a Shunt, to possibly disasterous effect, 
but I
think it'd be better to reword with that in mind, rather 
than
persist with the adjacency.

(I wonder how useful a "Shunt Actions must be performed 
immediately
after a Player's Move" rule might be? As well as bringing 
it closer
to "part of the Move", it'd tidy up caveats like that of 
Shadowing,
for one...)

>Proposal 599 - The more Targets the merrier! [Enactment]

As commented, this isn't worded properly enough to mean 
anything. If
If it means "pay a Green and a Blue to target anyone on the 
Map" then
it's absurd, if it means "pay a Green and a Blue to draw 
your target
from a third Player" then it's interesting, but ruinous for 
Team
Games and still, I suspect, too much to keep track of.

>Proposal 600 - Flat Terrain [Repeal]
>
>Repeal Rule 1.6.2, relating to the velocity gains and 
losses when
>encountering High and Hill stations.

It's certainly true that this Rule is hard to keep in mind 
all the
time, and that it makes the GSD a little harder to follow, 
but I
think it's a nice element. Whichever way the Vote goes on 
this, I
think I might propose a replacement "[Freewheeling]" 
Action, which
gives you 1 LV, but can only be played at Highs and Hills...

>Proposal 601 - Stop Worrying and Love the Bomb [Multiple]

One of mine. I think I got everything (including ambiguity 
over
whether *Primed* Bombs were Indestructible or not).

>Proposal 606 - Resigning Issue [Multiple]
>
>{ Comment: Here I was, all set to issue a Resignation 
Proposal, and I
> realise it's no longer a legal Proposal type. Curses. 
Best fix it
> then.
>}

A good point, yes; well spotted, whoever you are.

For what it's worth, Julie's lost Internet access and is 
unlikely to be
regaining it (which is, tangentially, why my Innotts Web 
page has
vanished - a replacement should be up at 
http://members.xoom.com/asabove,
before too long).

Kevan

_____________________________________________
Get your free personalized email address at
http://www.MyOwnEmail.com

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com